'use strict';

/**
 *  trigger-category controller
 */

const { createCoreController } = require('@strapi/strapi').factories;

module.exports = createCoreController('api::trigger-category.trigger-category');
